html {background: #003366}

.banner:hover  {
opacity: 0.6;
}

.banner2:hover  {
margin: -10px 0 0 -10px;
}

textarea {width: 100%}

html > body > div#wrapper > div.container-fluid.inner.ui-sortable > div#nav3 > div.inner.clearfix > ul.nav.menu > li.item-215.divider > span.separator > img
{margin-bottom: -25px}

#wrapper1 {z-index: 1000!important; position: fixed; top:0; left:0; width: 100%;}
#nav4 {width: 999px; margin: 0 auto}

@media screen and (max-width: 950px) {
#wrapper1, html > body > div#wrapper1 > div.inner.ui-sortable > div#nav4 {
    position: relative!important; top: 0px; left: 0; width: 100%;
  }
}

.djslider-loader-default {
margin-bottom: 40px!important;
}

.slide-desc-text-default
{background: white!important}